/*fonts*/

.main-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.maintext, p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #e8d3ac;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #e8d3ac;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #0c88ac;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 941px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #836E61;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	clear: both;
}
.header {
	width: 941px;
	height: 100px;
}
.container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding: 40px;
}
.banner {
	width: 941px;
	height: 228px;
	margin-right: 0px;
	margin-left: 0px;
}

body {
	background-color: #2A1B14;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
.content {
	color: #FFFFFF;
	width: 550px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0px;
}
.map {
	color: #FFFFFF;
	width: 450px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin: 0px;
}
.form {
	float: right;
	margin-top: 45px;
}

.image {
	height: 191px;
	width: 276px;
	float: right;
	padding-right: 10px;
	padding-top: 40px;
}
.contentWrap {
	width: 940px;
	clear: both;
}



.logo {
	float: right;
	width: 323px;
}
.topnav {
	float: left;
	width: 600px;
	margin-top: 25px;
}
.topnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.topnav li{
	display: block;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	height: 32px;
	background-repeat: no-repeat;
	float: left;
}

.topnav li a.home{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 53px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.home:hover{
	background-image: url(../images/home-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
    color: #e8d3ac;
}

.topnav li a.about{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 114px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.about:hover{
	background-image: url(../images/about-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
    color: #e8d3ac;
}


.topnav li a.ourpeople{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 87px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.ourpeople:hover{
	background-image: url(../images/ourpeople-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
    color: #e8d3ac;
}

.topnav li a.areas{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 130px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.areas:hover{
	background-image: url(../images/areas-of-practice-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
    color: #e8d3ac;
}

.topnav li a.faqs{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 42px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.faqs:hover{
	background-image: url(../images/faqs-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
    color: #e8d3ac;
}


.topnav li a.contactus{
	color: #FFFFFF;
	text-decoration: none;
	height: 25px;
	width: 86px;
	display: block;
	text-align: center;
	line-height: 24px;
}

.topnav li a.contactus:hover{
	background-image: url(../images/contactus-bg.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
    color: #e8d3ac;
}


/*links*/

a:link {
	color: #e8d3ac;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #e8d3ac;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #e8d3ac;
}
.submenu {
	width: 250px;
	float: right;
	margin-top: 30px;
	line-height: 25px;
	vertical-align: 40%;
	margin-right: 10px;
}
